﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1729px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1516px;
  height:1965px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:68px;
  width:1516px;
  height:1965px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:402px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:1514px;
  top:128px;
  width:215px;
  height:402px;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:216px;
  height:58px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:1512px;
  top:71px;
  width:215px;
  height:57px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:20px;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:15px;
  width:211px;
  word-wrap:break-word;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:141px;
  height:41px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:14px;
  top:14px;
  width:140px;
  height:40px;
  font-size:20px;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:6px;
  width:136px;
  word-wrap:break-word;
}
